Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: flashplugin Version 11.2.202.508 available  (Read 2358 times)

Offline michaa7

  • User
  • Posts: 2.150
flashplugin Version 11.2.202.508 available
« on: 2015/08/12, 12:57:44 »
go for it even if it is only a poor substitute for your daily d-u which currently you miss that much ;-) .

***************************************************************************************
#
# manuales update / manual update:
# Gehe zu / go to: http://get.adobe.com/de/flashplayer/
#
# dl tar file (32 or 64 bit in abhängikeit bon deinem system)
#
# dann / then:
#
## 32 bit
# tar -xf install_flash_player_11_linux.i386.tar.gz
# chown root:root libflashplayer.so
# chown -R root:root usr     # no "/" in front of usr
# chown root:root readme.txt    # you won't copy it, so I mention it just for completeness
# cp -r usr/* /usr
# cp libflashplayer.so /usr/lib/flashplugin-nonfree/
#
## 64 bit
# tar -xf install_flash_player_11_linux.x86_64.tar.gz
# chown root:root libflashplayer.so
# chown -R root:root usr     # no "/" in front of usr
# chown root:root readme.txt    # you won't copy it, so I mention it just for completeness
# cp -r usr/* /usr
# cp libflashplayer.so /usr/lib/flashplugin-nonfree/
#
#****************************************************************************************
Ok, you can't code, but you still might be able to write a bug report for Debian's sake

Offline drb

  • User
  • Posts: 165
Re: flashplugin Version 11.2.202.508 available
« Reply #1 on: 2015/08/13, 10:24:53 »
Just noticed that Adobe says 11.2 will be the last version to target Linux as a supported platform but security backports will be provided

Offline musca

  • User
  • Posts: 725
  • sid, fly high!
Re: flashplugin Version 11.2.202.508 available
« Reply #2 on: 2015/08/13, 14:34:19 »
hello drb

yes, flash is dead, but who wants the ugly flashplayer anyway?   HTML5 ftw!
„Es irrt der Mensch, solang er strebt.“  (Goethe, Faust)

Offline vayu

  • User
  • Posts: 224
Re: flashplugin Version 11.2.202.508 available
« Reply #3 on: 2015/08/13, 23:35:35 »
Thanks, I especially appreciate the steps written down.

go for it even if it is only a poor substitute for your daily d-u which currently you miss that much ;-) .

Hahaha...

Offline seasons

  • User
  • Posts: 263
Re: flashplugin Version 11.2.202.508 available
« Reply #4 on: 2015/08/14, 17:15:11 »
Just noticed that Adobe says 11.2 will be the last version to target Linux as a supported platform but security backports will be provided

It's been that way for years. Eventually, Linux users will need to switch to Chrome/chromium and use the built-in Pepper Flash plugin, or they will need to find a hack to allow a newer version of Flash in Firefox-bsed browsers.
For example, freshplayerplugin allows you to run Pepper Flash in Firefox, and there's also the pipelight plugin that allows Windows Flash plugin to run in your browser through wine hackery.
Hopefully, HTML5 will be far more pervasive by the time Flash 11 reaches EOL.

Offline michaa7

  • User
  • Posts: 2.150
Re: flashplugin Version 11.2.202.508 available
« Reply #5 on: 2015/08/14, 17:31:13 »
...
Hopefully, HTML5 will be far more pervasive by the time Flash 11 reaches EOL.
Yes, it will, and it finally will bring us DRM for Linux.
Ok, you can't code, but you still might be able to write a bug report for Debian's sake

Offline vilde

  • User
  • Posts: 690
Re: flashplugin Version 11.2.202.508 available
« Reply #6 on: 2015/08/17, 18:10:08 »
OK, is this making it impossible to look at flash-based sites on Internet with Linux in the future?

DRM? HTML5?

The only way I look at tv is on svt-play and similar streaming tv, that's flash  :( , I use youtube for searching and finding old songs, actors and a lot more that I can't find somewhere else  :( .

If this is going to be a problem I have to use something else than Linux on my tv-computer  >:(

Or am I wrong, please tell me?

Offline seasons

  • User
  • Posts: 263
Re: flashplugin Version 11.2.202.508 available
« Reply #7 on: 2015/08/17, 19:59:42 »
Quote
OK, is this making it impossible to look at flash-based sites on Internet with Linux in the future?
Read the post I made in this thread previously. As for youtube, they are moving away from Flash and towards an html5 future. Firefox 40 now defaults to using html5 on youtube if it's available.

Offline vilde

  • User
  • Posts: 690
Re: flashplugin Version 11.2.202.508 available
« Reply #8 on: 2015/08/17, 21:53:24 »
Quote
OK, is this making it impossible to look at flash-based sites on Internet with Linux in the future?
Read the post I made in this thread previously. As for youtube, they are moving away from Flash and towards an html5 future. Firefox 40 now defaults to using html5 on youtube if it's available.
I do have iceweasel 40.0 and I did check some old youtube-movies and yes they are played with html5-player, that’s good :)